{
  "name": "wo-bisch-sass",
  "version": "1.0.1",
  "description": "SASS for wo-bisch-web",
  "main": "enter sass/wo-bisch-web.scss",
  "scripts": {
    "css-build": "node-sass --omit-source-map-url sass/wo-bisch-web.scss css/wo-bisch-web.css",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Joerg Lehmann",
  "license": "ISC",
  "devDependencies": {
    "bulma": "^0.9.0",
    "bulma-helpers": "^0.3.12",
    "node-sass": "^4.14.1"
  }
}
